# Package org.apache.ignite.internal.processors.platform.cache

Interface Summary
PlatformCacheEntryFilter: Platform cache entry filter interface.
PlatformCacheEntryProcessor: Platform cache entry processor marker interface.
PlatformCacheExtension: Platform cache extension.

Class Summary
PlatformCache: Native cache wrapper implementation.
PlatformCacheEntryFilterImpl: Interop filter.
PlatformCacheEntryProcessorImpl: Platform cache entry processor.
PlatformCacheIterator: Interop cache iterator.

Exception Summary
PlatformCachePartialUpdateException: Interop cache partial update exception.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018